View Bug Details

IDProjectCategoryView StatusLast Update
0000673DCP-o-matic[All Projects] Featurespublic2016-05-31 22:57
Reportercarl 
Assigned Tocarl 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.4.0Fixed in Version 
Summary0000673: Option to always analyse audio
Descriptionand then put the peak value in the main audio tab so it's easy to see.
TagsNo tags attached.
Estimated work requiredSmall

Relationships

Activities

carl

2015-09-03 12:52

administrator   ~0000843

bb90227a17a11aed64c817b6f5c766e7058a9be1 and a42186c3164366389591fa47a57d6be3d5ecc94c

Bug History

Date Modified Username Field Change
2015-08-25 15:42 carl New Bug
2015-08-26 22:26 carl Estimated work required Average => Small
2015-09-01 22:19 carl Status new => acknowledged
2015-09-01 22:19 carl Target Version 2.x => 2.4.0
2015-09-03 12:52 carl Note Added: 0000843
2015-09-03 12:52 carl Status acknowledged => resolved
2015-09-03 12:52 carl Resolution open => fixed
2015-09-03 12:52 carl Assigned To => carl
2016-05-31 22:57 carl Status resolved => closed